This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 481304 - Pidgin randomly crashes
Pidgin randomly crashes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 09:42 EST by Michael
Modified: 2009-12-18 02:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:40:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace (33.53 KB, text/plain)
2009-01-23 09:43 EST, Michael
no flags Details
My backtrace (653.24 KB, text/plain)
2009-05-02 14:05 EDT, Emanuele Bellini
no flags Details

  None (edit)
Description Michael 2009-01-23 09:42:36 EST
Description of problem: Pidgin randomly crashes without warning


Version-Release number of selected component (if applicable): Pidgin 2.5.3-1.fc10


How reproducible:


Steps to Reproduce:
1. Load pidgin
2. Have a couple (like 2) aim accounts and a google talk account (xmmp) and irc 
3. Message a few people and enter a chat.
4. use it for a few minutes
5. watch it close
  
Actual results:Crash


Expected results: Continue working normally


Additional info: Similar has occurred for me in the latest Ubuntu 8.10 version.
A backtrace is provided.
Looks like some memory access error.
Comment 1 Michael 2009-01-23 09:43:12 EST
Created attachment 329837 [details]
Backtrace
Comment 2 Stu Tomlinson 2009-01-23 10:23:27 EST
what version of gstreamer-plugins-good do you have installed?
Comment 3 Michael 2009-01-24 19:22:28 EST
gstreamer-plugins-good: 0.10.11-1.fc10
Comment 4 Emanuele Bellini 2009-05-02 14:05:31 EDT
Created attachment 342188 [details]
My backtrace

I have the same problem with the MSN protocol. I don't know if mine is a different problem, but the symptoms are the same.
Comment 5 Bug Zapper 2009-11-18 05:50:23 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 02:40:49 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.